/*     154265 : 타이틀 텍스트      */
.title__154265__ {font-size:0;}
.title__154265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__154265__ p:before {content:''; position:absolute; background:#102a6a; font-size:0;}

.title__154265__.style_top p {padding-top:10px;}
.title__154265__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__154265__.style_right p {padding-right:14px;}
.title__154265__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__154265__.style_bottom p {padding-bottom:12px;}
.title__154265__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__154265__.style_left p {padding-left:14px;}
.title__154265__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__154265__.style_circle1 p {padding-left:18px;}
.title__154265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__154265__.style_circle2 p {padding-left:18px;}
.title__154265__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #102a6a; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154265__ p {font-size:24px;}
}

/*     154266 : 구글 지도 (주소 직접 입력)      */
.map__154266__ {padding:3px; border:1px solid #e5e5e5;}
.map__154266__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__154266__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__154266__ .build_preview__154266__ {display:table; width:100%;}
.map__154266__ .build_preview__154266__ .inner__154266__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__154266__ .build_preview__154266__ .inner__154266__ .subject__154266__ {display:block; font-size:16px; font-weight:bold;}
.map__154266__ .build_preview__154266__ .inner__154266__ .exp_text__154266__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__154266__ iframe {height:250px;}
	.map__154266__ .build_preview__154266__ .inner__154266__ {height:250px;}
}

/*     154267 : 타이틀 텍스트      */
.title__154267__ {font-size:0; }
.title__154267__ p {margin:0; padding:0;}
.title__154267__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__154267__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__154267__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__154267__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     154268 : 장문 텍스트      */
.textarea__154268__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     154269 : 타이틀 텍스트      */
.title__154269__ {font-size:0; }
.title__154269__ p {margin:0; padding:0;}
.title__154269__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__154269__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__154269__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__154269__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     154270 : 장문 텍스트      */
.textarea__154270__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

